package com.gic.haoban.manage.web.qo.content.statistics;

/**
 * @Author MUSI
 * @Date 2023/3/23 12:48 PM
 * @Description
 * @Version
 * 素材
 **/
public class MaterialPersonalUsedQO extends MaterialStatisticsBaseQO {

    private static final long serialVersionUID = -4105397589798480404L;

    /**
     * 数据类型
     * 1 周报; 2 月报
     */
    private Integer reportType;

    public Integer getReportType() {
        return reportType;
    }

    public void setReportType(Integer reportType) {
        this.reportType = reportType;
    }
}
